set DIR_ORIGINE=%CD%

echo %DIR_ORIGINE%

copy mosaic_input.png %USERPROFILE%\miniconda3\mosaic-main\mosaic_input.png



cd  %USERPROFILE%\miniconda3\mosaic-main

CALL "%USERPROFILE%\miniconda3\Scripts\activate.bat"


%CONDA_PYTHON_EXE% "%USERPROFILE%\miniconda3\mosaic_gimp_svg.py" %1 %2 %3 %4 %5 %6 %7 %8 %9

copy %USERPROFILE%\miniconda3\mosaic-main\mosaic_output.svg %DIR_ORIGINE%\mosaic_output.svg

erase %USERPROFILE%\miniconda3\mosaic-main\mosaic_input.png

erase %USERPROFILE%\miniconda3\mosaic-main\mosaic_output.svg

conda deactivate

cd %DIR_ORIGINE%

